Subject: Best Practices

From: James M Snell <[email-masked]>
Date: Wed, 19 Sep 2007 13:52:49 -0700

Ok, so Atom's been out for two years now, and folks are starting to get
some solid implementation experience.  I think it's time we started to
semi-formally capture some best practices.  I've created a page on the
wiki to get things started.

  http://intertwingly.net/wiki/pie/BestPractices

It would be excellent if the community here could help to fill it out.
The ground rules are simple: everything is up for discussion.

- James